<?php 

class eventclass_aluno  extends eventsBase

{ 

	function eventclass_aluno()

	{

	// fill list of events

		$this->events["BeforeAdd"]=true;





//	onscreen events





	}

// Captchas functions	



//	handlers



		

		

		

		

		

		

		

		

		

		

				// Before record added

function BeforeAdd(&$values,&$message,$inline,&$pageObject)

{



		
//**********  Display a message on the Web page  ************
echo "Aluno registrado com sucesso!";









// Place event code here.

// Use "Add Action" button to add code snippets.



return true;

;		

} // function BeforeAdd



		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

		

//	onscreen events



} 

?>

